#box{
	position: relative;
}

#loading_overlay{
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 900;
	background: rgba(255,0,0,.35);
	text-align: center;
}

#stops-routes-table{
	border-collapse: collapse;
	margin-top: 20px;
}

#stops-routes-table td{
	padding: 0px;
	line-height: 32px;
}

.btop{
	margin-top: 10px;
	border-top: 1px solid #999;
	background: #eee;
	padding: 3px;
}

.rte{
	padding: 3px;
}

.color-marker{
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-right: 5px;
	border-radius: 50%;
	vertical-align: middle;
}

#loading_overlay > img{
    margin-top: 30%;
    position: relative;
    height: 20%;
}

p.circ{
	text-align: center;
	margin: 10px 0px;
}
p.circ span{
 	display: inline-block;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	background: #eee;
	border-radius: 50%;
}

#get-user-location{
	margin: auto;
}

div.flx{ display: flex; margin-top: 60px; }
div.flx .col{
	box-sizing: border-box;
	padding-right: 60px;
}

div.flx table{
	border-collapse: collapse;
}

div.flx table td{
	border-top: 1px solid #ccc;
	font-size: 14px;
}

div.flx table tr:nth-child(2n){
	background: #eee;
}

@media screen and (max-width: 800px) and (min-width: 200px){
	div.flx{ display: block; margin-top: 0px; }
	
	div.flx .col{
		margin-top: 60px;
		box-sizing: border-box;
		padding-right: 0px;
	}
}

.thin-hr{
	margin: 5px 0px;
}


@media screen and (min-width: 900px){
	
	#loading_overlay > img{
		margin-top: 15%;
	}

}

.stops-ordered{
	margin-bottom: 45px;
}